@charset "UTF-8";
/* base
================================================== */
/***
    The new CSS reset - version 1.7.3 (last updated 7.8.2022)
    GitHub page: https://github.com/elad2412/the-new-css-reset
***/
/*
    Remove all the styles of the "User-Agent-Stylesheet", except for the 'display' property
    - The "symbol *" part is to solve Firefox SVG sprite bug
 */
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

/* Preferred box-sizing value */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Reapply the pointer cursor for anchor tags */
a, button {
  cursor: revert;
}

/* Remove list styles (bullets/numbers) */
ol, ul, menu {
  list-style: none;
}

/* For images to not be able to exceed their container */
img {
  max-width: 100%;
}

/* removes spacing between cells in tables */
table {
  border-collapse: collapse;
}

/* Safari - solving issue when using user-select:none on the <body> text input doesn't working */
input, textarea {
  -webkit-user-select: auto;
}

/* revert the 'white-space' property for textarea elements on Safari */
textarea {
  white-space: revert;
}

/* minimum style to allow to style meter element */
meter {
  -webkit-appearance: revert;
  appearance: revert;
}

/* reset default text opacity of input placeholder */
::placeholder {
  color: unset;
}

/* fix the feature of 'hidden' attribute.
   display:revert; revert to element instead of attribute */
:where([hidden]) {
  display: none;
}

/* revert for bug in Chromium browsers
   - fix for the content editable attribute will work properly.
   - webkit-user-select: auto; added for Safari in case of using user-select:none on wrapper element*/
:where([contenteditable]:not([contenteditable="false"])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

/* apply back the draggable feature - exist only in Chromium and Safari */
:where([draggable="true"]) {
  -webkit-user-drag: element;
}

/* base
=============================================== */
html {
  scroll-behavior: smooth;
  scroll-padding-top: 74px;
}
@media only screen and (max-width: 899px) {
  html {
    scroll-padding-top: 120px;
  }
}

body {
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
}
@media only screen and (max-width: 899px) {
  body {
    font-size: 3.7333333333vw;
  }
}

img {
  vertical-align: bottom;
}

/* layout
================================================== */
.l-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 74px;
  padding: 0 35px;
  background: #000;
  color: #fff;
  z-index: 200;
}
.l-header__nav {
  line-height: 1;
  z-index: 300;
}
.l-header__nav__item a img {
  display: inline-block;
  margin-left: 5px;
  vertical-align: 0;
}
@media (min-width: 899.1px) {
  .l-header__nav {
    font-size: 18px;
  }
  .l-header__nav__items {
    display: flex;
    align-items: center;
    gap: 40px;
  }
}
@media only screen and (max-width: 899px) {
  .l-header {
    height: 16vw;
    padding: 0 4vw;
  }
  .l-header__logo img {
    width: 24vw;
    height: auto;
  }
  .l-header__nav__items {
    display: flex;
    align-items: center;
    gap: 5.3333333333vw;
    font-size: 3.2vw;
    line-height: 1.4;
    text-align: center;
  }
}

.l-footer {
  padding: 60px 0;
  background: #000;
  color: #fff;
  line-height: 1;
}
.l-footer__other {
  margin-bottom: 40px;
  font-size: 16px;
}
.l-footer__other__items {
  display: flex;
}
.l-footer__other__items > li + li {
  margin-left: 15px;
  padding-left: 15px;
  border-left: solid 1px #fff;
}
.l-footer__other__items a img {
  display: inline-block;
  margin-left: 5px;
  vertical-align: 0;
}
.l-footer__copyright {
  font-size: 14px;
}
.l-footer__pagetop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  z-index: 100;
}
.l-footer__pagetop.is-show {
  display: block;
}
.l-footer__pagetop a {
  display: inline-block;
  background: #000;
}
.l-footer__pagetop svg {
  display: block;
  width: 40px;
  height: auto;
}
@media only screen and (max-width: 899px) {
  .l-footer {
    padding: 16vw 0 20vw;
  }
  .l-footer__other {
    margin-bottom: 12vw;
    font-size: 3.2vw;
  }
  .l-footer__other__items {
    flex-direction: column;
    gap: 5.3333333333vw;
  }
  .l-footer__other__items > li + li {
    margin-left: 0;
    padding-left: 0;
    border: none;
  }
  .l-footer__other__items a img {
    margin-left: 2vw;
    width: 3.2vw;
    height: auto;
  }
  .l-footer__copyright {
    font-size: 3.2vw;
    line-height: 1.3;
  }
  .l-footer__pagetop {
    right: 5.3333333333vw;
    bottom: 5.3333333333vw;
  }
}

/* container */
.l-container__inner {
  width: 100%;
  max-width: 1310px;
  padding: 0 35px;
  margin: 0 auto;
}
@media only screen and (max-width: 899px) {
  .l-container__inner {
    box-sizing: border-box;
    max-width: none;
    padding: 0 5.3333333333vw;
  }
}

/* main */
.l-main {
  display: block;
}

/* contents
================================================== */
/* kv */
.kv {
  margin-bottom: 100px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
.kv__inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.kv__anchors {
  display: flex;
  flex-direction: column;
}
.kv__anchors > li a {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 64px;
  padding: 0 20px;
  background: rgba(0, 0, 0, 0.7);
  font-size: 20px;
  color: #fff;
}
.kv__anchors > li a::after {
  position: absolute;
  right: 18px;
  top: 50%;
  content: "";
  display: inline-block;
  width: .6em;
  height: .6em;
  border: solid 2px currentColor;
  border-left: 0;
  border-bottom: 0;
  transform: translateY(-70%) rotate(135deg);
}
.kv__scroll {
  position: fixed;
  left: 10px;
  bottom: 170px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 20px;
  line-height: 1;
  color: #fff;
  z-index: 450;
  animation: float 1.6s ease-in-out infinite;
  opacity: 0;
  transition: .4s;
}
.kv__scroll::after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 120px;
  content: "";
  display: block;
  width: 1px;
  height: 150px;
  background: #fff;
}
.kv__scroll.black {
  color: #000;
}
.kv__scroll.black::after {
  background: #000;
}
.kv__scroll.is-show {
  opacity: 1;
}
@media (min-width: 899.1px) {
  .kv {
    aspect-ratio: 1920 / 1006;
    background-image: url("/sp/ad-campaign/assets/img/kv_bg-pc.jpg?v=241209");
  }
  .kv__title {
    margin-top: 13.0208333333vw;
    font-size: 4.6875vw;
    line-height: 1.44;
  }
  .kv__anchors {
    margin-bottom: 2.6041666667vw;
    width: 25vw;
    gap: 4px;
  }
}
/*@media only screen and (max-width: 1240px) and (min-width: 900px) */
@media only screen and (max-width: 1240px) {
  .kv__anchors {
    gap: 0.4032258065vw;
  }
  .kv__anchors > li a {
    height: 5.6451612903vw;
    font-size: 1.6129032258vw;
  }
  .kv__anchors > li a span {
    padding-right: 2.1774193548vw;
  }
}
@media only screen and (max-width: 899px) {
  .kv {
    margin-bottom: 13.3333333333vw;
    aspect-ratio: 1 / 1;
    background-image: url("/sp/ad-campaign/assets/img/kv_bg-sp.jpg?v=241209");
  }
  .kv__title {
    margin-top: 18vw;
    font-size: 7.2vw;
    line-height: 1.407;
  }
  .kv__anchors {
    margin-bottom: 8vw;
    margin-left: -5.3333333333vw;
    gap: 1.6vw;
  }
  .kv__anchors > li {
    max-width: 58.6666666667vw;
  }
  .kv__anchors > li a {
    position: relative;
    padding: 0 2.6666666667vw;
    height: 10.6666666667vw;
    font-size: 3.2vw;
  }
  .kv__anchors > li a::after {
    right: 2.6666666667vw;
  }
  .kv__scroll {
    left: 4vw;
    bottom: 60px;
    font-size: 3.2vw;
  }
  .kv__scroll::after {
    /*top: 60px;*/
    height: 75px;
  }
}
@media only screen and (max-width: 599px) {
  .kv__scroll::after {
    top: 100px !important;
  }
}
@media only screen and (max-width: 499px) {
  .kv__scroll::after {
    top: 60px !important;
  }
}

@keyframes float {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}
/* section */
.section {
  padding: 0 0 120px;
}
.section__title {
  display: flex;
  align-items: center;
  height: 250px;
  margin-bottom: 100px;
  background-size: cover !important;
}
.section__title span {
  font-size: 40px;
  line-height: 1.4;
  color: #fff;
}
.section__subtitle {
  margin-bottom: 1.2em;
  font-size: 30px;
  line-height: 1.5;
}
.section__subtitle sup {
  display: inline-block;
  vertical-align: super;
  font-size: 20px;
}
.section__subtitle--mt {
  margin-top: 2em;
  margin-bottom: .8em;
  font-size: 26px;
}
.section__mvbox {
  padding: 32px 28px;
  border: solid 1px #333;
}
.section__mvbox__title {
  margin-bottom: .6em;
  font-size: 24px;
}
.section__mvbox__main {
  margin-bottom: 30px;
}
.section__mvbox__btn {
  text-align: center;
}
.section__notes {
  margin-top: 1em;
  font-size: 14px;
}
.section__notes > li div {
  display: block;
}
.section__notes > li li {
  position: relative;
  padding-left: 1.25em;
}
.section__notes > li li::before {
  content: "・";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
.section__items {
  display: flex;
  flex-wrap: wrap;
  gap: 0 40px;
}
.section__items > div {
  flex: 0 0 calc(1 / 2 * 100% - 20px);
}
.section__items > div:nth-child(1), .section__items > div:nth-child(2) {
  border-top: solid 1px #333;
}
.section__item {
  border-bottom: solid 1px #333;
}
.section__item--bdt {
  border-top: solid 1px #333;
}
.section__item__link {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 20px 35px 20px 0;
}
.section__item__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  transform: translateY(-50%) rotate(45deg);
}
.section__item__link > div {
  flex: 0 0 224px;
}
.section__item__link > p {
  flex: 1 0 0%;
  font-size: 22px;
  line-height: 1.45;
}
@media (min-width: 899.1px) {
  .section__row {
    display: flex;
    gap: 40px;
  }
  .section__col {
    flex: 1 0 0%;
  }
}
@media only screen and (max-width: 899px) {
  .section {
    padding-bottom: 13.3333333333vw;
  }
  .section__title {
    margin: 0 0 6.6666666667vw;
    height: 26.6666666667vw;
    background-size: cover !important;
  }
  .section__title span {
    padding: 0 4vw !important;
    font-size: 5.6vw;
  }
  .section__subtitle {
    margin-bottom: 1em;
    font-size: 5.3333333333vw;
  }
  .section__subtitle sup {
    font-size: 3.2vw;
  }
  .section__subtitle--mt {
    font-size: 4.5333333333vw;
  }
  .section__row {
    display: flex;
    flex-direction: column;
    gap: 5.8666666667vw;
  }
  .section__mvbox {
    padding: 4.2666666667vw 3.2vw 5.8666666667vw;
  }
  .section__mvbox__title {
    margin-bottom: .8em;
    font-size: 4vw;
  }
  .section__mvbox__main {
    margin-bottom: 5.8666666667vw;
  }
  .section__notes {
    font-size: 3.2vw;
  }
  .section__items {
    flex-wrap: wrap;
    gap: 4.5333333333vw !important;
  }
  .section__items > div {
    flex: 0 0 calc(1 / 2 * 100% - 2.2666666667vw);
  }
	
  .section__col.section__item--more{
    flex-wrap: wrap;
    gap: 4.5333333333vw !important;
    display: flex;
  }
  .section__col.section__item--more > div{
    flex: 0 0 calc(1 / 2 * 100% - 2.2666666667vw);
  }	
	
  .section__item {
    margin: 0 auto;
    width: 42.6666666667vw;
    border: solid 1px #333 !important;
  }
  .section__item__link {
    display: block;
    padding: 0;
    height: 100%;
  }
  .section__item__link > div {
    width: auto;
  }
  .section__item__link > p {
    min-height: 4.5em;
    padding: 3.3333333333vw 5.3333333333vw 4vw 2.6666666667vw;
    font-size: 3.4666666667vw;
    line-height: 1.5;
  }
  .section__item__link::before {
    position: absolute;
    right: 0;
    bottom: 0;
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 0 9.3333333333vw 9.3333333333vw;
    border-color: transparent transparent #333 transparent;
    transform: rotate(0deg);
  }
  .section__item__link::after {
    top: auto;
    bottom: 1.0666666667vw;
    right: 1.8666666667vw;
    width: 2.1333333333vw;
    height: 2.1333333333vw;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: translateY(-50%) rotate(45deg);
  }
	
}

/* environment */
.environment__title {
  background: url("/sp/ad-campaign/assets/img/env_bg_title-pc.jpg") no-repeat center;
}
@media only screen and (max-width: 899px) {
  .environment__title {
    background: url("/sp/ad-campaign/assets/img/env_bg_title-sp.jpg") no-repeat center;
  }
}

/* relief */
.relief__title {
  background: url("/sp/ad-campaign/assets/img/relief_bg_title-pc.jpg") no-repeat center;
}
@media only screen and (max-width: 899px) {
  .relief__title {
    background: url("/sp/ad-campaign/assets/img/relief_bg_title-sp.jpg") no-repeat center;
  }
}

/* children */
.children__title {
  background: url("/sp/ad-campaign/assets/img/child_bg_title-pc.jpg") no-repeat center;
}
.children__title span {
  color: #333;
  text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}
.children__subtitle {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 50px;
}
.children__subtitle h3 {
  margin-bottom: 0;
}
@media only screen and (max-width: 899px) {
  .children__title {
    background: url("/sp/ad-campaign/assets/img/child_bg_title-sp.jpg") no-repeat center;
  }
  .children__subtitle {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 6.6666666667vw;
  }
  .children__subtitle h3 {
    margin-bottom: .8em;
  }
  .children__subtitle > div {
    width: 100%;
    text-align: center;
  }
}

/* epson */
.epson {
  padding: 100px 0 120px;
  background: url("/sp/ad-campaign/assets/img/epson_bg-pc.jpg") no-repeat center bottom;
  background-size: cover;
}
.epson__row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
.epson__title {
  font-size: 40px;
  line-height: 1;
}
.epson__lead {
  font-size: 20px;
  line-height: 1.66;
}
.epson__lead p + p {
  margin-top: 2em;
}
@media (min-width: 899.1px) {
  .epson .section__items {
    padding: 20px 40px;
    background: rgba(255, 255, 255, 0.8);
  }
  .epson .section__items > div:nth-child(1), .epson .section__items > div:nth-child(2) {
    border-top: none !important;
  }
  .epson .section__items > div:nth-last-child(-n + 2) {
    border-bottom: none !important;
  }
}
@media only screen and (max-width: 899px) {
  .epson {
    padding: 13.3333333333vw 0 16vw;
    background: url("/sp/ad-campaign/assets/img/epson_bg-sp.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .epson__row {
    flex-direction: column;
    gap: 6.6666666667vw;
    margin-bottom: 10.6666666667vw;
  }
  .epson__title {
    font-size: 6.6666666667vw;
  }
  .epson__lead {
    font-size: 4vw;
    line-height: 1.46;
  }
  .epson__lead p + p {
    margin-top: 1.5em;
  }
  .epson .section__item {
    background: rgba(255, 255, 255, 0.8);
  }
}

/* tvcm */
.tvcm {
  padding: 80px 0 120px;
}
.tvcm__title {
  margin-bottom: 1.5em;
  font-size: 40px;
  text-align: center;
}
.tvcm__subtitle {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3px;
  font-size: 22px;
}
.tvcm__subtitle i {
  padding: 0 .2em .2em;
  background: #a40035;
  font-size: 16px;
  line-height: 1;
  color: #fff;
}
.tvcm__primary__movie {
  margin-bottom: 12px;
}
.tvcm__items {
  display: flex;
  flex-wrap: wrap;
  gap: 44px;
}
.tvcm__item {
  flex: 0 0 calc(1 / 3 * 100% - 29.3333333333px);
}
@media only screen and (max-width: 899px) {
  .tvcm {
    padding: 13.3333333333vw 0 16vw;
  }
  .tvcm__title {
    margin-bottom: 8vw;
    font-size: 6.6666666667vw;
  }
  .tvcm__subtitle {
    font-size: 3.7333333333vw;
    line-height: 1.3;
  }
  .tvcm__subtitle i {
    font-size: 3.2vw;
  }
  .tvcm__primary__movie {
    margin-bottom: 2.6666666667vw;
  }
  .tvcm__items {
    gap: 6vw 4.5333333333vw;
  }
  .tvcm__item {
    flex: 0 0 calc(1 / 2 * 100% - 2.2666666667vw);
  }
}

/* making */
.making__title {
  margin: 120px 0 72px;
  text-align: center;
}
/*@media only screen and (max-width: 1240px) and (min-width: 900px) */
@media only screen and (max-width: 1240px)  {
  .making__title {
    margin: 9.6774193548vw 0 5.8064516129vw;
  }
  .making__title img {
    width: 31.5322580645vw;
    height: auto;
  }
}
@media only screen and (max-width: 899px) {
  .making__title {
    margin: 16vw 0 9.0666666667vw;
  }
  .making__title img {
    width: 52.1333333333vw;
    height: auto;
  }
}

/* why */
.why__article {
  position: relative;
  background: #fff;
  /*width: 960px;*/
  width: 100%;
  max-width: 960px;
	
  margin: 0 auto;
  padding: 50px 60px 50px 50px;
}
.why__article strong {
  background: linear-gradient(transparent 60%, #9bc6df 60%);
}
.why__article figure {
  display: block;
  margin: 2em auto 0;
  text-align: center;
}
.why__article figure figcaption {
  margin-top: .5em;
  font-size: 82.5%;
  text-align: center;
}
.why__article p + p {
  margin-top: 1em;
}
.why__article a {
  display: inline-block;
  position: relative;
  padding-left: 15px;
}
.why__article a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  transform: translateY(-50%) rotate(45deg);
}
.why__article a img {
  display: inline-block;
  margin-left: 8px;
  vertical-align: middle;
}
.why__article .mfp-close {
  position: fixed;
  right: unset;
  top: 15px;
  border: solid 2px #333;
  border-radius: 50.1%;
  color: #333;
}
.why__article sup {
	font-size: 80%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
.why__article ._note {
	font-size: 82.5%;
	margin-top: 1em;
}
.why__article ._mt-1em {
	margin-top: 1em;
}

@media (min-width: 899.1px) {
  .why__article h3 {
    margin: 0 0 1em 0;
    font-size: 32px;
  }
  .why__article p {
    line-height: 1.875;
  }
	/*
  .why__article sup {
    font-size: 80%;
    vertical-align: top;
    position: relative;
    top: -0.1em;
  }*/
  .why__article > div {
    margin: 1.5em 0;
  }
  .why__article > div::after {
    content: "";
    display: block;
    clear: both;
  }
  .why__article figure.left, .why__article figure.right {
    width: 320px;
    height: auto;
  }
  .why__article figure.left {
    float: left;
    margin: 0 1.5em 0 0;
  }
  .why__article figure.right {
    float: right;
    margin: 0 0 0 1.5em;
  }
}
@media only screen and (max-width: 899px) {
  .why__article {
    padding: 8vw;
    max-height: unset;
    width: auto;
  }
  .why__article h3 {
    margin-bottom: 1em;
    font-size: 5.3333333333vw;
  }
  .why__article p {
    font-size: 4.2666666667vw;
    line-height: 1.875;
  }
  .why__article > div figure {
    margin-bottom: 1em;
  }
}

.is-open-article .mfp-container {
  padding-top: 60px;
}
.is-open-article .mfp-close {
  position: fixed;
  top: 10px;
  color: #fff;
  background: rgba(0, 0, 0, 0.8) !important;
  border-radius: 22px;
  font-size: 36px;
  color: #fff;
  font-family: "BIZ UDPGothic", sans-serif;
	
	line-height: 1em;
}
@media (min-width: 899.1px) {
  .is-open-article .mfp-close {
    right: unset;
    transform: translatex(855px);
  }
}
/*@media only screen and (max-width: 960px) and  (min-width: 900px) */
@media only screen and (max-width: 960px) and (min-width: 899.1px){
  .is-open-article .mfp-close {
    right: 6%;
    transform: translatex(100%);
  }
}
@media only screen and (max-width: 899px) {
  .is-open-article .mfp-container {
    padding-top: 60px;
  }
  .is-open-article .mfp-close {
    right: 15px;
  }
}

/* movie */
.movie {
  position: relative;
  margin: 0 auto;
  padding: 44px 0 0 0;
  max-width: 900px;
}
.movie__inner {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie__inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Utility
================================================== */
/* display */
@media (min-width: 899.1px) {
  .u-forsp {
    display: none !important;
    content-visibility: hidden;
  }
}
@media print {
  .u-forsp {
    display: none !important;
  }
}
@media only screen and (max-width: 899px) {
  .u-forpc {
    display: none !important;
    content-visibility: hidden;
  }
}
/* rollover */
.oro {
  transition: opacity .3s ease-in;
}
.oro:hover {
  opacity: .7;
}

/* img */
img.u-liquid {
  max-width: 100%;
  /*width: 100%;*/
  height: auto;
}
img.u-liquid-mw {
  width: auto;
  max-width: 100%;
  height: auto;
}
@media only screen and (max-width: 899px) {
  img.u-liquid--sp {
    max-width: 100%;
    /*width: 100%;*/
    height: auto;
  }
}

/* font-family */
.u-ff-gothic {
  font-family: "BIZ UDPGothic", sans-serif;
}

.u-ff-serif {
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
}

/* movie-link */
.u-movie-link {
  position: relative;
  display: block;
  overflow: hidden;
}
.u-movie-link::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(51, 51, 51, 0.5);
  z-index: 1;
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.u-movie-link::after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
  display: block;
  width: 3.6458333333vw;
  height: 3.6458333333vw;
  background: url("/sp/ad-campaign/assets/img/icn_play.svg") no-repeat;
  background-size: 3.6458333333vw 3.6458333333vw;
  z-index: 2;
}
.u-movie-link > div {
  overflow: hidden;
}
.u-movie-link > div img {
  transition: transform 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.u-movie-link:hover::before {
  opacity: 1;
}
.u-movie-link:hover > div img {
  transform: scale(1.1);
}
.u-movie-link--sm::after {
  width: 2.8125vw;
  height: 2.8125vw;
  background-size: 2.8125vw 2.8125vw;
}
@media only screen and (max-width: 899px) {
  .u-movie-link::after {
    width: 12.8vw;
    height: 12.8vw;
    background-size: 12.8vw 12.8vw;
  }
  .u-movie-link--sm::after {
    width: 9.0666666667vw;
    height: 9.0666666667vw;
    background-size: 9.0666666667vw 9.0666666667vw;
  }
}

.u-movie-btn {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 44px;
  background: #333;
  font-size: 16px;
  line-height: 1;
  color: #fff;
}
.u-movie-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: translateY(-50%) rotate(45deg);
}
.u-movie-btn--nr {
  padding: 1em 2.5em;
  width: auto;
  height: auto;
  line-height: 1.3;
}
@media only screen and (max-width: 899px) {
  .u-movie-btn {
    width: 64vw;
    height: 11.7333333333vw;
    font-size: 4vw;
  }
  .u-movie-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3.7333333333vw;
    width: 8px;
    height: 8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: translateY(-50%) rotate(45deg);
  }
  .u-movie-btn--nr {
    padding: .5em 1.5em;
    width: 100%;
    height: auto;
  }
}

